gromox-exm2eml(8)

Name
gromox-exm2eml — Utility to export Gromox messages to various formats

Synopsis
gromox-exm2eml -u user@domain.example [folder_id:]message_id

gromox-exm2ical -u user@domain.example [folder_id:]message_id

gromox-exm2vcf -u user@domain.example [folder_id:]message_id

gromox-exm2mt -u user@domain.example [folder_id:]message_id >file.mt

gromox-exm2tnef -u user@domain.example [folder_id:]message_id >file.tnef

Description
gromox-exm2eml reads one message from an exmdb information store and exports it as Internet Mail (RFC 5322), iCalendar (RFC 5545), vCard (RFC 6350), the Gromox mailbox transfer format (cf. gromox-mt2exm) or TNEF.

When folder_id is specified, exm2eml validates that the message is in that particular folder.

An alternate way to get an EML representation is using grommunio-web's "Export as > EML file(s)" function from the context menu of a mail item.

Options

-Y value
    If set to 1, allday events are emitted as so-called floating dates. If set to 0 however, allday events are emitted as precise-time events.
    Default: 1 -p Show properties in detail (enhances -t).

-t  As the source message is read, print a diagnostic tree view of the MAPI properties to stderr.

-u [user]@domin.example
    Source mail store from which to load the message from. For the public folder of a domain, leave out the local part, i.e. use @domain.example.

--loglevel n Maximum verbosity of general logging (not connected
    to -p, -t or -v). 1=crit, 2=error, 3=warn, 4=notice, 5=info, 6=debug.
    Default: 4 (notice)

See also
gromox(7), gromox-eml2mt(8)